apiVersion: v1
kind: Pod
metadata:
  name: nginx
  namespace: development
  labels:
    name: nginx
spec:
  #serviceAccountName: restricted
  containers:
  - name: nginx
    image: nginx
    ports:
    - containerPort: 80
    securityContext:
      privileged: true
